<?php
$key=$_GET['name'];
$shuzu= exec("key=$key bash ./a.sh");
$handler = fopen('./list.txt','r'); //打开文件
while(!feof($handler)){
    $m[] = fgets($handler,4096); //fgets逐行读取，4096最大长度，默认为1024
}

fclose($handler); //关闭文件
for($i = 0; $i < count($m)-1; $i++) {
$str=$m[$i];
$newstr = substr($str,0,strlen($str)-1); 
$php = file_get_contents("..$newstr");



}



unlink("./list.txt");


?>